API referenceDocuments
Delete a document
Deletes the document and its search index entries.
DELETE
Deletes the document and its search index entries.
bearerAuthheader
AuthorizationBearer <sk_live_<region>_<secret>>id*stringObject id.
Match
^(?!\.\.?$)(?!__.*__$)[^/]+$Length
1 <= length <= 200Success
application/json- response
id*stringobject*stringdeleted*booleanExample Request
curl -X DELETE 'https://api.synqed.dev/v1/documents/string'Example Response
{ "id": "string", "object": "string", "deleted": true}